Admob SDK 6.4 and lower shut down. Extended to 17 Oct 2016



Email from Admob Team.

In early July, we sent out a notice to AdMob Publishers who have apps running on SDK version 6.4.1 and lower, to inform them about deprecating SDK versions and the need to upgrade by September 15, 2016.
We apologize for any inconvenience or unclarity that the email may have caused to some developers. To ensure that you have sufficient time to make the changes, we have extended the deprecation date to October 17, 2016. We also reevaluated the SDK versions being deprecated, so here is the updated information.
What will happen starting on October 17, 2016:
All support for non-Google Play Services supported SDKs and Google Mobile Ads SDK version listed here will be deprecated.
This means that all traffic from these SDKs will be disabled.
What you will need to do:
In order to ensure that your AdMob ads continue to serve after October 17, 2016, please upgrade your apps to run on the minimum SDK versions listed here. If you are using a Google Mobile Ads SDK version from Play Services that is listed on this link, you are not required to take any action.
If you have any questions, please contact us on the developer forum.


Android developer who are still use legacy admob sdk (without play services) will no longer received Ads traffic. You must upgrade your apps or games to the latest Admob SDK. 

No comments:

Post a Comment